How to Install Variation Images for WooCommerce

Table of Contents

Keep in mind that you need WordPress 4.4 or higher, PHP version 5.6 or higher, and, of course, you must have previously installed WooCommerce. It’s also compatible with the majority of the most popular Woo themes and works on MultiSite.

Install

Installation is effortless:

Variation Images for WooCommerce Download

1. Download the .zip file from your Bright Plugins Dashboard > Download Tab

Variation Images for WooCommerce Add New

3. Head over to the WordPress Admin > Plugins > Add New.

Variation Images for WooCommerce- Find File

4. Click on Upload Plugin and choose the .zip file you’ve just downloaded.

Variation Images for WooCommerce Install

3. Click on Install Now.

Variation Images for WooCommerce Activate

4. Activate your new Variation Images extension.